Update oauth support for rails 3 version of oauth plugin